﻿
/* poppins-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../css/fonts/poppins-v20-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 300;
    src: url('../css/fonts/poppins-v20-latin-300italic.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-300italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../css/fonts/poppins-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: url('../css/fonts/poppins-v20-latin-italic.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../css/fonts/poppins-v20-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src: url('../css/fonts/poppins-v20-latin-500italic.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-500italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../css/fonts/poppins-v20-latin-600.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 600;
    src: url('../css/fonts/poppins-v20-latin-600italic.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-600italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../css/fonts/poppins-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src: url('../css/fonts/poppins-v20-latin-700italic.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-700italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('../css/fonts/poppins-v20-latin-800.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 800;
    src: url('../css/fonts/poppins-v20-latin-800italic.eot'); /* IE9 Compat Modes */
    src: url('../css/fonts/poppins-v20-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/fonts/poppins-v20-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/fonts/poppins-v20-latin-800italic.woff') format('woff'), /* Modern Browsers */
    url('../css/fonts/poppins-v20-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/fonts/poppins-v20-latin-800italic.svg#Poppins') format('svg'); /* Legacy iOS */
}




.bg-color-orange-dark,
.bg-color-orange-dark p {
    background-color: #a84f00;
    color: #fff;
}

.border-top-orange-dark {
    border-top: 2px solid #a84f00;
}

/*.border-top-blue-light {
    border-top: 2px solid #61c3d9;
}*/

.bg-color-orange-light,
.bg-color-orange-light p {
    background-color: #f57a0c;
    color: #fff;
}

.bg-color-green-dark,
.bg-color-green-dark p {
    background-color: #4e8000;
    color: #fff;
}

.border-top-green-dark {
    border-top: 2px solid #4e8000;
}

.bg-color-green-light,
.bg-color-green-light p {
    background-color: #99d800;
    color: #fff;
}

.bg-color-yellow-dark,
.bg-color-yellow-dark p {
    background-color: #edab05;
    color: #fff;
}

.border-top-yellow-dark {
    border-top: 2px solid #edab05;
}

.bg-color-yellow-light,
.bg-color-yellow-light p {
    background-color: #fbc233;
    color: #fff;
}

.border-top-yellow-dark {
    border-top: 2px solid #d9a930;
}

.bg-color-blue,
.bg-color-blue p {
    background-color: #61c3d9;
    color: #fff;
}

.content-min-h90 {
    min-height: calc(100vh - 90px);
}

.content-h90 {
    height: calc(100vh - 90px) !important;
}

.h60 {
    height: 60px;
}

.h90 {
    height: 90px;
}

.header {
    border-top: none;
}

.footer a,
.footer a:active,
.footer a:visited {
    color: #fff;
}

    .footer a:hover {
        color: #1c3d5a;
    }

.footer span {
    padding: 0 5px 0 5px;
}


.routes {
    visibility: hidden;
    height: 1px;
}

.text-blue-light,
.text-blue-light a,
.text-blue-light a:active,
.text-blue-light a:visited {
    color: #61aad9 !important;
    text-decoration: none;
}

    .text-blue-light a:hover {
        text-decoration: underline;
    }

.text-blue-dark,
.text-blue-dark a,
.text-blue-dark a:active,
.text-blue-dark a:visited {
    color: #1c3d5a !important;
    text-decoration: none;
}

    .text-blue-dark a:hover {
        text-decoration: underline;
    }

.text-grey-dark,
.text-grey-dark a,
.text-grey-dark a:active,
.text-grey-dark a:visited {
    color: #999 !important;
}

    .text-grey-dark a:hover {
        text-decoration: underline;
    }


.text-grey-light,
.text-grey-light a,
.text-grey-light a:active,
.text-grey-light a:visited {
    color: #777;
}

    .text-grey-light:hover,
    .text-grey-light a:hover {
        color: #777;
        text-decoration: underline;
    }

.text-orange-light {
    color: #f57a0c;
}

.text-green-light {
    color: #99d800;
}

@media only screen and (max-width: 768px) {

    .profile-account {
        padding: 0 0 0 115px;
        margin-top: -45px;
        max-width: none;
    }
}

.notifications {
    padding: 5px;
}

@media only screen and (max-width: 767px) {

    .notifications {
        padding: 0px;
        float: none !important;
        /*margin: 16px -12px 0 24px !important;*/
        margin: 16px -12px 0 22px !important;
    }
}

@media only screen and (max-width: 767px) {
    .notifications .notification-menu {
        top: -63px !important;
    }
}

@media (max-width: 767px) {
    .mdm {
        position: fixed !important;
    }
}

/*@media only screen and (max-width: 767px) {
    .notifications > li .notification-menu {
        top: -63px !important;
        left: 50% !important;*/
        /*left: -190px !important;*/
        /*width: 94vw !important;
        transform: translate3d(-50%, 109px, 0px) !important;
    }
}*/


@media only screen and (max-width: 767px) {
    .notifications .notification-menu:before {
        bottom: 100%;
        right: 300px;
    }
}

.notifications .notification-menu {
    width: 330px;
    /*border: 2px solid #ECEDF0;*/
}

    .notifications .notification-menu .closeAll .viewAll {
        font-size: 11.2px;
        font-size: 0.7rem;
        line-height: 17.6px;
        line-height: 1.1rem;
        text-transform: uppercase;
    }

    .notifications .notification-menu .notification-title {
        background-color: #61c3d9;
        letter-spacing: 0.1em;
    }

.selectLanguage {
    color: black;
}

.notifications .notification-menu:before, .notifications .notification-icon:before {
    border-bottom-color: #61c3d9;
}

.multilanguageSelection, a, a:hover a:focus {
    color: black;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    /*padding-bottom: 5px;*/
}

.multilanguageSelection .selected {
    background-color: #61c3d9;
}

.multilanguageSelection .selected a {
    color: white !important;
}

.interface-title {
    border-radius: 3px 0px 0 0 !important;
}

.menuLanguate-title {
    border-radius: 0px 3px 0 0 !important;
}

a:hover {
    color: #61c3d9;
    background-color: transparent;
    text-decoration: underline;
}

.basketButtonHide {
    display: none !important;
}


/*.labelServiceMethodExplanation {
    color: #61c3d9;
}*/

#divServiceMethodSelection {
    padding: 20px 10px 20px 40px;
}

#divServiceMethods {
    padding-left: 30px !important;
}

.wizard-steps > li.active a, .wizard-steps > li.active a:hover, .wizard-steps > li.active a:focus {
    border-top-color: #0088CC;
}

.wizard-tabs ul > li.active .badge {
    background-color: #0088CC;
}

.wizard-steps > li.active .badge {
    background-color: #0088CC;
}

.infoBox-error {
    background-color: #fff0f0 !important;
    color: #FF0000;
}

.selectListErrorBorder {
    border: 1px solid #a94442 !important;
    /*border-color: #a94442 !important;*/
    border-radius: 4px !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
}

/*for select2-selection*/
.selectListErrorBorderHelper {
    border: 0px solid #ccc !important;
}

.vatExcludingSpan {
    color: #fbc233;
    font-size: small;
    padding-left: 10px;
}

.menuCategoryDiv {
    color: #333;
    border-bottom: 1px solid #333;
}

.chevronArrow {
    color: #333;
    font-size: 2.6em;
}

.menuItemGrey {
    color: #333;
    font-weight: 500
}

.menuItemQuantityToAdd {
    font-size: 14px;
    font-weight: 500;
}

.disabledOrders {
    border-width: thick;
    border-color: red
}

.redMessage {
    color: red
}

.outOfStock:hover, .outOfStock.hover {
    background-color: lightgrey;
}

.outOfStock:active {
    pointer-events: none;
}

.outOfStockItem {
    color: #999999;
}

.non-discounted-price {
    text-decoration: line-through;
    font-size: 12px;
    color: #888;
}

.discounted-price {
    font-weight: bold;
    font-size: 16px;
    color: #28a745;
}

.discount-percentage {
    font-weight: bold;
    color: #28a745;
    font-size: 13px;
    background-color: #d3edd4;
    border-radius: 8px;
    padding: 8px 8px;
    display: inline-block;
}

.discount-percentage-red {
    font-weight: bold;
    color: red;
    font-size: 14px;
}